Subject: Re: [lojban] .uanai ne'i le velcli

From: Brion VIBBER <[email-masked]>
Date: Mon, 19 Aug 2002 03:48:04 -0800

la pycyn. pu cusku zoi gy.
> <<
> mi jimpe leka mi srera
> >>
> I read this as "I understand the nature of my mistakes [the quality of 
> my erring]" but I haven't gotten anyone else to agree about that in 
> public (nor private, come to think of it). It fits beautifully here, 
> contrary to all those "but it is useless" remarks (I wish I were certain 
> that that was what you meant).
gy.

.i.ui satci

.i py. pu cusku zoi gy.
> I am unsure about the force of {ei} buried under several subordinators; 
> I suspect that {mi bilga le nu} is meant, but seems inappropriate 
> without a lot of detail: what standard is involved (I planned to, I 
> promised to, I am legally bound to, ...; this looks like merely "I 
> planned to." in which case, forgetting covers all the obligation 
> involved -- you can't forget to do -- I take it that {lenu in this 
> sense is OK --what isn't on the list). 
gy.

.i.oi mi cortu le stedu

mu'o

-- brion vibber (brion @ pobox.com)